Curewell Therapies-Android - Bug #3378

invoices> due payment or full payments tab > not able to scroll down the screen
07/26/2022 05:46 PM - Abhishek k

Status: Closed Start date: 07/26/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202207261746-xoypv.png

History

#1 - 08/02/2022 12:25 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 08/04/2022 05:32 PM - Abhishek k

- Status changed from Resolved to Closed
